# Uses of Class
org.eclipse.emf.cdo.lm.security.util.LMSecuritySwitch

Packages that use LMSecuritySwitch
Package
Description
org.eclipse.emf.cdo.lm.security.util
The generated EMF utilities of the CDO Lifecycle Management Security model.

## Uses of LMSecuritySwitch in org.eclipse.emf.cdo.lm.security.util

Fields in org.eclipse.emf.cdo.lm.security.util declared as LMSecuritySwitch
Modifier and Type
Field
Description
`protected LMSecuritySwitch<Adapter>`
LMSecurityAdapterFactory.`modelSwitch`
The switch that delegates to the `createXXX` methods.